%% ===========================================================================
% Copyright (C):
%       2001-2002 by Forschungszentrum Telekommunikation Wien, Austria;
%                                                         All rights reserved.
% 
% Description   : Startup of ADSL performance experiment
%
% File          : startup.m
% Author(s)     : Tomas Nordstrom (Tomas.Nordstrom@FTW.at)
%               : 
%
% CVS:       $Id: startup.m,v 1.3 2002/03/12 14:50:24 tono Exp $
%% ===========================================================================

%% ===========================================================================
% Change History
%      2001-09-04 (ToNo) Created
%      2002-01-25 (ToNo) Print what program to run instead of running it
%% ===========================================================================

%% ===========================================================================
% Set up xDSL simulator paths
cwd=pwd;
relative='/../../';
path(path,[cwd relative 'xdslcomm']);
path(path,[cwd relative 'xdsldefs']);

%% ===========================================================================
% Tell user what program to run
fprintf('Issue "ADSLperf" to run ETSI ADSL performance simulations.\n');
